View Issue Details

IDProjectCategoryView StatusLast Update
0005316Talerdeployment and operationspublic2019-01-31 19:38
ReporterFlorian DoldAssigned ToChristian Grothoff 
PriorityhighSeveritycrashReproducibilityhave not tried
Status resolvedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.6Fixed in Version0.6 
Summary0005316: cgit crashes constantly, causing more interesting coredumps to be deleted eventually
DescriptionSometimes we get around 1K coredumps from cgit per day, eventually deleting coredumps we'd actually be interested in ...
TagsNo tags attached.

Activities

Christian Grothoff

2018-04-07 16:09

manager   ~0012913

I've updated/replaced cgit to use the Debian package (before it was some kind of undocumented manual installation). Does that fix it?

Christian Grothoff

2019-01-31 19:38

manager   ~0013544

Was fixed, and with migration to new server doubly so.

Issue History

Date Modified Username Field Change
2018-04-05 22:47 Florian Dold New Issue
2018-04-07 16:09 Christian Grothoff Assigned To => Christian Grothoff
2018-04-07 16:09 Christian Grothoff Status new => feedback
2018-04-07 16:09 Christian Grothoff Note Added: 0012913
2018-04-07 16:09 Christian Grothoff Product Version => SVN HEAD
2018-04-07 16:09 Christian Grothoff Target Version => 0.6
2019-01-31 19:38 Christian Grothoff Status feedback => resolved
2019-01-31 19:38 Christian Grothoff Resolution open => fixed
2019-01-31 19:38 Christian Grothoff Fixed in Version => 0.6
2019-01-31 19:38 Christian Grothoff Note Added: 0013544